@charset "utf-8";
/* CSS Document */

div.col-left, div.col-right {
	float:left;
	width:170px;
	overflow:hidden;
}

div.col-left img , div.col-right img {
	margin-bottom:5px;
}

div.col-center {
	float:left;
	width:585px;
	overflow:hidden;
	margin:7px 15px 20px;
}

div.news_panel {
	width:585px;
	padding-bottom:20px;
}

div.news_head {
	width:585px;
	height:17px;
	padding-top:4px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:1em;
	text-transform:uppercase;
	background:url(../img/general/title_back.jpg) no-repeat;
}

div.news_content {
	width:565px;
	background:#dadadc;
	padding:10px 10px 3px;
	border-top:1px solid #fff;
}

div.news_item {
	width:565px;
	border-bottom:1px solid #fff;
	padding-top:20px;
}

div.news_item_left {
	float:left;
	padding-left:10px;
	padding-right:20px;
	width:132px;
}

div.news_item_left img {
	border:1px solid #000;
}

div.news_item_right {
	float:left;
	width:400px;
}

div.news_item_right h2 {
	display:inline;
	color:#fff;
	background:#FF0000;
	font-weight:bold;
	font-size:11px;
	line-height:1em;
	padding:2px 3px;
	margin:0px;
}

div.news_item_right h1 {
	color:#000;
	font-weight:bold;
	font-size:10px;
	text-transform:uppercase;
	line-height:1em;
	margin:15px 0px 15px 3px;
}

div.news_item_text {
	padding-left:3px;
}

div.news_item_bottom {
	clear:both;
	text-align:right;
	padding-bottom:2px;
}

div.news_bottom {
	width:585px;
	height:8px;
	background:url(../img/home/news_bottom.gif) no-repeat;
}

a.info {
	padding-left:12px;
	color:#f00;
	font-size:10px;
	line-height:1em;
	font-weight:bold;
	background:url(../img/home/b_mas_ov.gif) no-repeat left;
}

a.info:hover {
	color:#fff;
	background-image:url(../img/home/b_mas.gif);
}

div.home_banner {
	margin-top:30px;
}

div.weather_banner {
	width:87px;
	height:130px;
	padding:15px 0px 0px 150px;
	float:left;
}

div.weather_banner_es {
	background:url(../img/home/back_weather_es.jpg) no-repeat;
}

div.weather_banner_cat {
	background:url(../img/home/back_weather_cat.jpg) no-repeat;
}

div.weather_banner_en {
	background:url(../img/home/back_weather_en.jpg) no-repeat;
}

div.webcam_banner {
	float:left;
	margin-left:14px;
}